Subject: A message from your favourite Dutch singer ;-)
From: "Tale/Theo Niessink" <>
To: "Tale/Theo Niessink mailing list" <>
Date: Fri, 25 Oct 2002 23:55:38 +0200

Hi,

How are you? I'm sending you this message to let you what's going on with my music.

----- 1. SHOOT FOR THE MOON -----------------------------------------------

My song "The Day We Set Sail", from my CD "Sweet Lady of Flowers", is featured on the fabulous MP3.com web radio station "Shoot for the moon", where it was given the following review:

"Make NO mistake this IS the Dutch Bob Dylan. The song chosen for inclusion on Shoot for the moon is the EXCELLENT 'The Day We Set Sail' Take a large slice of Bob Dylan add a dash of The Pogues and this is the result. A VERY original style that is thoroughly engaging. A great selection of 'organic' instruments grace this song, played to perfection, each one pops up here and there to pleasantly surprise you. This IS a real breath of fresh air....I absolutely love it....nice one !!! Somebody pass me my pint of Guinness...and God bless you !!"

If you have a moment, you should definitely check out "Shoot for the moon", because there are a lot of other artists on the play list that are also worthwhile.

http://www.mp3.com/stations/shootmoon

----- 2. SONG OF THE MONTH ------------------------------------------------

I'm planning to feature a different song from my CD "Sweet Lady of Flowers" each month on my MP3.com website. The song that is featured this month is called "Judith", and it was inspired on the Biblical story from the Book of Judith. It was written from the perspective of Holofernes, an Assyrian general who's head is cut off by the beautiful Jewish widow Judith.

Next month another one of my songs will be featured on my MP3.com website, so stay tuned!

http://www.mp3.com/niessink

---------------------------------------------------------------------------

Well, that's all for now. As soon as there's something worth mentioning again, you'll be the first to know!

Regards,

Tale

http://www.martinic.nl/tale/
http://www.mp3.com/niessink

----------------------------------------------------------------
T h e   A m e r i c a n   T r a d i t i o n
Folk * Rock * Country * Americana
http://www.mp3.com/stations/theamerican
----------------------------------------------------------------

If you do not want to be on the Tale mailing list anymore, then please reply to this message with the word "Unsubscribe" in the subject field.